.signup-container {
    max-width: 420px;
    margin: auto;
    margin-top: 5%;
    padding: 2rem;
    background: white;
    border-radius: 0.5rem;
    box-shadow: 0 0.25rem 0.5rem rgb(0 0 0 / 0.1);
}
.header-logo {
    display:flex;
    justify-content:center;
    align-items:center;
    margin-bottom:20px;
}
.header-logo img {
    width:150px;
    height:auto;
}
.message-success {
    text-align:center;
    color:green;
}
.message-error {
    text-align:center;
    color:red;
}
.nav-link[aria-selected="false"] {
    color:#CCCCCC;
}
.email-password-pattern {
    font-size:0.75rem;

}
button[type="submit"] {
    /* background-color:#FFFFFF;
    border-color:#FFC800;
    color:#FFC800; */
    background-color:#FFC800;
    border-color:#FFC800;
    color:#000000;
}
button[type="submit"]:hover, button[type="submit"]:active {
    background-color:#FFC800;
    border-color:#FFC800;
    color:#000000;
}
.social-btn {
    margin-top: 0.75rem;
}
